* {
  margin: 0;
  padding: 0;
}
.header {
  height: 32px;
  padding-left: 56px;
  background: #f5f5f5;
  display: flex;
  align-items: center;
}
.nav {
  height: 80px;
  padding-left: 56px;
  display: flex;
  align-items: center;
}
.banner {
  position: relative;
  height: 574px;
  overflow: hidden;
}
.banner-image {
  width: auto;
  height: 100%;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  display: block;
}
.banner-content {
  width: 1280px;
  position: absolute;
  color: #fff;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}
.banner-title {
  font-size: 48px;
  line-height: 64px;
  margin-bottom: 16px;
}
.banner-des {
  font-size: 16px;
  width: 50%;
  margin-bottom: 64px;
}
.banner-link {
  display: inline-block;
  line-height: 48px;
  text-align: center;
  min-width: 120px;
  font-size: 13px;
  font-weight: 700;
  border-radius: 24px;
  box-sizing: border-box;
  padding: 0 24px;
  box-shadow: 0 2px 0 rgb(0 0 0 / 2%);
  background-color: rgba(255, 255, 255, 0.9);
  color: black;
  text-decoration: none;
}
.function-desc {
  width: 1280px;
  margin: auto;
  padding: 120px 0;
}
.function-title {
  font-size: 48px;
  line-height: 64px;
  font-weight: 300;
}
.function-title-underline {
  width: 112px;
  height: 1px;
  margin-top: 16px;
  background-color: #ce0e2d;
}
.function-content {
  margin-top: 40px;
  display: flex;
}
.left,
.right {
  flex: 1;
}
.left {
  list-style: none;
  margin-right: 24px;
}
.right {
  margin-left: 24px;
}
.function-list + .function-list {
  margin-top: 32px;
}
.list-title {
  font-size: 20px;
  line-height: 32px;
  color: #333;
}
.list-desc {
  margin-top: 4px;
  color: #777;
}
.footer {
  background-color: #e8e8e8;
}
.footer-container {
  width: 1280px;
  margin: auto;
  height: 40px;
  display: flex;
  align-items: center;
  font-size: 12px;
}
.footer-text {
  opacity: 0.5;
  color: #333;
}
.footer-link {
  margin-left: 120px;
  text-decoration: none;
}
.footer-link:hover {
  opacity: 1;
  color: #007dff;
}
.footer-right{
  width:300px;
  margin:0 auto; 
  padding:20px 0;
}
.footer-right-link{
  display:inline-block;
  text-decoration:none;
  height:20px;
  line-height:20px;
}
.footer-right-img{
  float:left;
}
.footer-right-text{
  float:left;
  height:20px;
  line-height:20px;
  margin: 0px 0px 0px 5px;
  color:#939393;
}